
a:hover      { color: #FF3300; text-decoration: none; }

.whitelink   { font-weight: bold; FONT-SIZE: 11px; color: #ffffff; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; margin-left: 1; margin-top: 8; margin-bottom: 8 }
a:hover.whitelink   { color: yellow  }
.whitelink2   {font-weight: bold; FONT-SIZE: 14px; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:hover.whitelink2   { color: yellow }
.whitelink3   {font-weight: bold; FONT-SIZE: 18px; color: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; }
a:hover.whitelink3   { color: yellow }
.whitelink4   {font-weight: bold; FONT-SIZE: 24px; color: yellow; font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: 3; margin-bottom: 3}
a:hover.whitelink4   { color: white }


.blacklink   { font-weight: bold; FONT-SIZE: 11px; color: #000000; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; }
a:hover.blacklink   { color: #000000; text-decoration: underline }

a            { color:#000080 ; text-decoration: none }
a:hover.contents { color:#7A2127 ; text-decoration: none; }
.contents    { color: #FFFFFF; text-decoration: none; }

.blacktext            {FONT-SIZE: 11px; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif;  }
a.blacktext            {FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a:hover.blacktext   { color: #000000; text-decoration: underline }

.blacktextsmall       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a.blacktextsmall       { FONT-SIZE: 10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a:hover.blacktextsmall   { color: #000000; text-decoration: underline }

.blacktextVer2			      { FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;  }

.blacktextVer1			      { FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none  }
a:hover.blacktextVer1     { FONT-SIZE: 11px; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline   }

.blacktextVer3			      { FONT-SIZE: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;  }
.linkV10			{ FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none  }

.linkV11			      { FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none  }
.linkV12b			      { FONT-SIZE: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none  }


.whiteVer2			      { FONT-SIZE: 11px; color: white; font-family: Verdana, Arial, Helvetica, sans-serif;  }
a:hover.whiteVer2     { FONT-SIZE: 11px;  color: yellow; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none   }

.bigwhitelink   {font-weight: bold; FONT-SIZE: 20px; color: yellow; font-family: Arial, Verdana, Helvetica, sans-serif; }

a.bigwhitelink:hover   { color: white }
a.bigwhitelink:active   { color: white }


.yellow18px   {font-weight: bold; FONT-SIZE: 18px; color: yellow; font-family: Arial, Verdana, Helvetica, sans-serif; }

a:hover.yellow18px   { color: white }


.vbwhitelink   { font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 36px; font-weight: bold; text-align: Centre; color: yellow;  }

a:hover.vbwhitelink   { color: white }


.bigwhiteVer   {font-weight: bold; FONT-SIZE: 20px; color: #FFFFFF; font-family: Verdana, Arial,Helvetica, sans-serif; }

a:hover.bigwhiteVer   { color: yellow }

.redlink   {font-weight: bold; color: #FF0000}
a:hover.redlink   { color: #000000; text-decoration: underline }

.redlinkw   {font-weight: bold; color: #FF0000}
a:hover.redlinkw   { color: yellow; text-decoration: underline }

.bigredlink   {font-weight: bold; FONT-SIZE: 20px; color: #FF0000; font-family: Arial, 
				Verdana, Helvetica, sans-serif; text-decoration: underline }
a:hover.bigredlink   { color: #000000; text-decoration: underline }
.arialbody1	     { FONT-SIZE: 11px; font-family: Arial, Verdana, Helvetica, sans-serif;  }
.arialbody2	     	{margin-top: 3; margin-bottom:3; FONT-SIZE: 13px; font-family: Arial, Verdana, Helvetica, sans-serif; }
.arialbody3	     { FONT-SIZE: 16px; font-family: Arial, Verdana, Helvetica, sans-serif;  }
.arialbody9px	     { FONT-SIZE: 11px; font-family: Arial, Verdana, Helvetica, sans-serif;  }
.arialbody23px     { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 23px; font-weight: bold;}


h1           { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 26px; font-weight: bold; text-align: 
               Center }
h2           { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-align: 
               Left }
h3           { text-align: Center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: 
               bold; margin-top: 6; margin-bottom: 6 }
h4           { text-align: Left; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 3; margin-bottom: 3 }
h5           { text-align: Center; font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 6; margin-bottom: 6 }
h6           { text-align: Center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 
               bold; margin-top: 3; margin-bottom: 3 }


.margin3-3		{margin-top: 3; margin-bottom:3 }
.margin6-6		{margin-top: 6; margin-bottom:6 }

.ul, li        { font-family: Arial; margin-top: 12; margin-bottom: 12; margin-left:0; list-style-image: url('Images/furniture/smallstar.gif') }

.gap		{ line-height: 2px; font-size: 2px; margin-top: 0; margin-bottom: 0}
.strap		{ font-weight: bolder; font-size: 11px; text-decoration: none; 
		margin-left: 0; margin-top: 0; margin-bottom: 0; text-indent: 5; 
		font-family: "MS Sans Serif" "Arial", "Helvetica", "sans-serif"; color: white;
     width: 170px; height: 16px; background-color: #FF0000;
     border-color: #000000 #000000 #000000 #000000; border-style: solid;
     border-width: 0px 1px 1px 0px;  }

.whitemenu   {font-weight: bold; FONT-SIZE: 11px; color: #ffffff; font-family: MS Sans Serif, Arial, Verdana, Helvetica, sans-serif; }
a:hover.whitemenu   { color: yellow }

.indexbody       { FONT-SIZE: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					margin-left: 0; margin-right: 10; margin-top: 0; margin-bottom: 3 }
.also				{ FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					margin-left: 0; margin-right: 10; margin-top: 0; margin-bottom: 3 }

.indexcredit       { FONT-SIZE: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; 
				margin-left: 20; margin-right: 10; margin-top: 0; margin-bottom: 3; text-align:right }

.indexfaq		{ FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					margin-left: 40; margin-right: 0; margin-top: 0; margin-bottom: 3; text-align:left;
					text-indent: -9  }

.indexright		{ FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					margin-left: 20; margin-right: 0; margin-top: 0; margin-bottom: 3; text-align:right}


.leftindent       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					text-indent: -10; margin-left: 11; margin-right: 10; margin-top: 0; margin-bottom: 3 }
.leftbody       { FONT-SIZE: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; 
					margin-left: 5; margin-right: 5; margin-top: 3; margin-bottom: 3 }

.ul2, li2          { list-style-image: url('Images/furniture/smallstar2.gif'); FONT-SIZE: 13px; font-family: Arial; 
                margin-top: 3; margin-bottom: 3 }

.ul3, li3          { list-style-image: url('Images/furniture/smallstar3.gif'); FONT-SIZE: 13px; font-family: Arial; 
               margin-top: 3; margin-bottom: 3 }

.ul4, li4          { list-style-image: url('Images/furniture/smallstar4.gif'); FONT-SIZE: 13px; font-family: Arial; 
                margin-top: 3; margin-bottom: 3 }
                
.ul5, li5    { list-style-image: url('Images/furniture/triangle1.gif'); font-size: 10px; 
               font-family: Verdana, Arial, Helvetica, sans-serif; 
               margin-top: 0; margin-bottom: 3 }


.hr1   {width: 80%; noshade; font-size:1; color:#FF0000; text-align: Center; margin-top: 10; margin-bottom: 10}
.menu  { FONT-SIZE: 11px; FONT-FAMILY: verdana,arial,helvetica,sans-serif; color: #505050;}
